:root {
    --main-bg-color: #4e0408;
    --main-fg-color: #73232d;
    --main-ac-color: #963C3F;
    
}

body {
    font-family: Georgia, 'Times New Roman', Times, serif;
    margin: 0;
}
header {
    display: flex;
    background:linear-gradient(to bottom, var(--main-bg-color) 0%, var(--main-fg-color) 100%);
    box-shadow: rgba(0,0,0,.3) 0 3px 8px;
    padding: 0.5rem;
    color: #ffffff;
    align-items: stretch;
    
}

a.link::after {
    content: url("/icons/link_go.png");
    margin: 0 0.25rem 0 0.25rem;
}
a.msg::after {
    content: url("icons/user_comment.png");
    margin: 0 0.25rem 0 0.25rem;
}
a.email::after {
    content: url("icons/email.png");
    margin: 0 0.25rem 0 0.25rem;
}
a.vid::after {
    content: url("/icons/film.png");
    margin: 0 0.25rem 0 0.25rem;
}

header img {
    object-fit: cover;
    margin-right: 1rem;
    height: 4rem;
    align-items: center;
}
nav {
	display: flex;
	flex-direction: row;
	align-items: center;
    background-color: whitesmoke;
}
nav a {
	padding: 0 0.5rem;
	display: flex;
	flex-direction: row;
	align-items: center;
}
nav img {
	margin-right: 0.5rem;
}
nav a.here {
    background-color: gainsboro;
}
header h1 {
    margin: 0;
    color: white;
}
header h1 a {
    font-size: 120%;
    color: white;
    text-decoration: none;
}

.subtitle {
    display: flex;
    font-size: 80%;
    background-color: var(--main-ac-color);
    color: white;
    flex-direction: row;
    max-height: 2.5rem;
    align-items: center;
    gap: 1.5rem;
    margin: 0.5rem 0 0 0;
}

.subtitle::before {
    content: "";
    flex: 0 0 2.5rem;
    height: 2.5rem;
    background: url("/media/muleteer.png") center / contain no-repeat;
}

.category {
    display: flex;
    font-size: 80%;
    background-color: var(--main-fg-color);
    opacity: 50%;
    color: white;
    flex-direction: row;
    max-height: 2rem;
    align-items: center;
    margin: 0.5rem 0 0 0;
    padding: 0 0 0 1.5rem;
    gap: 1.5rem;

}

main div {
    margin: 0 0 0 2rem;
}
dl {
    display: flex;
    flex-direction: column;
    margin: 0 0 0 1.5rem;
    
}
dl small {
    font-size: 75%;
    color: gray;
    margin: 0 0 0 1rem;
    font-style: italic;
}
dt {
    margin: 0.25rem 0 0 0;
    background-color: rgba(0,0,0,.1);
    padding: 0.15rem;
}

hr {
    padding: 0;
    margin: 0;
    border-color: white;
}
main {
    margin: 0 0 0 2.5rem;
}
figure {
	float: right;
	clear: right;
    display: flex;
    flex-flow: column;
	max-width: 15em;
    min-width: 15em;
	border-style: solid;
    border-width: thin;
    border-color: black;
    background-color: white;
    padding: 0.5rem;
    margin: 1rem 1rem 0 1rem;
}

.gallery {
  display: flex;
  flex-wrap: wrap;
  gap: 0.5rem;
}
figure img {
    width: 100%;
    aspect-ratio: 1 / 1;
    object-fit: cover;
    display: block;
}
.fig {
	position: fixed;
	bottom: 0%;
	right: -2%;
	opacity: 0.15;
	transition: opacity 0.25s ease-in;
	z-index: -1;
	width: 20%;
}
.fig:hover {
	z-index: 5;
    opacity: 1;
}